Décembre 2011


Lettre d'Information Vinilkosmo n° 32

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=32&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Bientôt Noël, et l'occasion de faire un petit bilan de fin d'année, malheureusement marquée par l'incendie ravageur dont
nous vous avons fait part dans notre dernière lettre, et la perte d'un bon nombre d'anciens cds ..

Toutes les références depuis 2009 ont été heureusement épargnées, et sont donc dans leur plus belle parure pour être
présentées sous l'arbre !

Les CDs sont tous disponibles sur la 'home page' de www.vinikosmo.com pour faciliter votre 'shoping', et un petit
récapitulatif ci-dessous des productions de l'année 2011, prés à être commandés individuellement en cliquant simplement
sur le lien attenant.

D'autres nouveautées en préparation pour 2012 dont on vous parlera plus en détail dans un proche future. En attendant
nous espérons que vous passerez tous un très Joyeux Noël, et vous présentons nos Meilleurs Voeux pour l'année qui
arrive.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Notre catalogue complet sur :

http://www.vinilkosmo.com
VKKD 104 " duonvocxe ... tutkore "

MANUEL


Manuel, ancien ingénieur en électronique, maintenant à la retraite, est aussi passionné de longue date par l'espéranto
et la musique. Bien qu'il se défende d'être un musicien professionnel, il étonne ici par la qualité musicale, lyrique et
technique de ce nouvel album entièrement en espéranto qui mûrit sans doute depuis de nombreuses années !

Manuel a appris la musique et la guitare en autodidacte et n'a pas manqué une occasion de chanter et jouer avec des
groupes amateurs pendant ses jeunes années. Il a même écrit vingt chansons en Frioul, sa langue maternelle, et les a
chantées et publiées pour célébrer ce dialecte du Nord Est italien, sa région d'origine.

Son goût pour les langues l'a amené à découvrir l'espéranto au contact d'organismes comme 'Nova Espero au Frioul' et la
Fédération Italienne d'Espéranto au sein desquels il a entretenu une activité intense jusqu'à ce que son travail
d'ingénieur et une malencontreuse opération des cordes vocales viennent réduire son champ d'activité ....

C'est donc l'année dernière, enfin à la retraite, qu'il reprend l'étude de l'espéranto, les traductions, l'adaptation de
poèmes et de chansons, la guitare et même le chant malgré les contre-indications de ses médecins.

Le résultat est ce nouvel album constitué de reprises de musiques connues, mais chantées d'une voix encore bien
maîtrisée sur des arrangements tout à fait à la hauteur du défi, et surtout, dans un espéranto finement traduit à partir
des paroles originales.

Manuel espère que cette initiative donnera au jeune public l'envie d'approfondir et utiliser l'espéranto, et les
amateurs de karaoké trouveront toutes les versions instrumentales des morceaux sur le CD pour s'exercer.

A noter que les bénéfices de cet album sont destinés à 'Evidente' (Evidemment), une organisation à but non lucratif qui
soigne gratuitement des aveugles, suivant l'exemple de Zamenhof, et dirige une école à Kinshasa au Congo pour les
enfants aveugles et sans ressources avec le soutien d'espérantistes.

Manuel adresse ses remerciements au Docteur Nicola Minnaia et à Rikardo Cash pour leur contribution érudite à la
révision des textes.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd104&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 105 " Brassens plu "

JACQUES YVART


Pour son 29ème album, Jacques Yvart a de nouveau choisi l'espéranto pour rendre un très bel hommage à Georges Brassens
dont on commémore cette année (2011) le 90ème anniversaire de sa naissance et aussi le 30ème de sa disparition.

Six titres déjà parus en 1998 (Jacques Yvart kantas Georges Brassens -VKKD19) sont ré-enregistrés et remasterisés pour
cette nouvelle édition, mais Jacques nous livre aussi sept nouveaux petits bijoux : "La marista amo" (La marine) et
"Ocxjo Leon'" (Le vieux Léon) étant parmi les plus connus. L'album nous donne aussi l'occasion de découvrir des chansons
plus rares comme "La longa vico" La file indienne), "Milito" (La guerre) ou "La lamanta regxo" (Le roi boiteux) et sans
oublier "Johano la neavertinto" (Jehan l'advenu), que Georges Brassens n'a pas écrite mais qu'il a cependant enregistrée
et dont la musique est signée ... Jacques Yvart !!

Pour l'accompagner dans ce parcours, Jacques c'est entouré d'amis musiciens de grand talent, chacun apportant sa touche
à des arrangements musicaux qui pourraient parfois vous surprendre.

Les amateurs de Brassens seront comblés.

Ce CD extra contient aussi les instrumentaux en MP3 pour ceux qui voudraient chanter en musique les textes ainsi qu'un
vidéoclip de la chanson "La marista amo" tourné au studio pendant l'enregistrement des voix ...


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd105&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 106 " Hiphopa Kompilo Volumo 2 "

ARTISTES DIVERS


Voilà une compilation hip-hop à 100% en espéranto, et à l'instar des locuteurs de la langue internationale, les artistes
sont éparpillés à travers la planète, comme il se doit.

Pas moins de 10 pays différents sont representés par des producteurs, rappeurs, et chanteurs du monde entier : Allemagne
(Jonny M), Brésil (Tone), Canada (Diablo), Danemark (Bugge Bang), Finlande (Dolchamar), France (La Pafklik), Japon
(Eterne Rima), Slovaquie (Marteno), Suède (Carina), et Suisse (Tinitus) !

Autant le Volume I* de la compilation hip-hop, sortie en 2009, était plutôt expérimental, autant ce Volume II bénéficie
de l'aquis et fait place à des artistes plus confirmés comme Eterne Rima et Platano (via La Pafklik) qui ont déjà
produit leurs propres albums, et sans oublier Dolchamar, bien que venant de l'univers du pop-rock, n'en est pas moins
l'inventeur du rap en espéranto.

L'ensemble est assez hétéroclite, allant du classic rap East-Coast de Platano (`Lasta kanto') ou plus péchu de Jonny M.
(`Diru mi nun'), voire pop-rock à la Dolchamar (`Tritaga afero') au clinquant dirty-south d'Eterne Rima (`Fidela').

Comme toutes les compilations de rap, c'est bien sûr l'occasion de quelques expérimentations et de collaborations
improbables toujours dans un esprit d'échanges internationales.

* Volume I, Encore disponible en libre téléchargement sur le net à http://hiphopesperanto.blogspot.com


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd106&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 107 " Revado "

RêVERIE


Dix titres pour déguster la belle sonorité de l'espéranto et dix titres en italien, caractérisés par un son évocateur.
Voilà ce que nous propose Rêverie, un groupe professionnel italien fondé en 1996 par le musicien, compositeur, et
guitariste milanais Valerio Vado.

Rêverie expérimente artistiquement l'utilisation de plusieurs langues pour ses chansons parmi lesquelles l'espéranto, le
frioul, une importante langue régionale du nord-est de l'Italie, l'anglais renaissance de Shakespeare, et bien sûr
l'italien.

Le tout puisant l'inspiration dans les racines des traditions musicales renaissance et baroque italiennes, la culture
européenne et méditerranéenne, la fine fusion de sonorités traditionnelles et électroniques atteint un son que Rêverie
qualifie d'ethno-progressif, créant une ambiance propre à toucher toutes les générations et sensibilités.

Des voyages de commerçants touaregs jusqu'aux horizons infinis de la route de la soie, des rouges couchers de soleil sur
les forêts du grand nord, jusqu'aux profondeurs océaniques, c'est une ode au besoin de l'esprit humain à voyager et
toujours chercher au delà des frontières.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd107&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 108 " Duope "

KAJTO


Voici le sixième album de Kajto en espéranto, initialement présenté au Congrès Mondial d'Espéranto à Copenhague en
juillet 2011.

Actuellement Kajto existe par le duo Nanne Kalma et Ankie van der Meer qui ont fait ce nouvel album ensemble, montrant à
nouveau une réalisation de qualité, règle à laquelle Kajto n'a jamais dérogée.

Ce nouvel album propose 14 nouveaux titres en espéranto aux tempos et ambiances variés dans le style pop-folk qui leur
est propre. De la chanson poésie « Surbordigitaj » à la la rebelle « Ne permesas Panjo », ou encore de la chanson
d'amour « Mi estas Rozo » à l'abondante « Rave kun vi », de riches mélodies, de beaux textes modestes et gais,
mélancoliques et humoristiques.

Pour l'accompagnement de leur chant, Nanne et Ankie utilisent divers instruments tels que la guitare, mandoline,
concertina, contrebasse, accordéon banjo, et le cymbalum.

Une nouvelle perle dans le collier des albums de Kajto, à ajouter à votre collection sans faute !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd108&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 109 " Amindaj "

AMINDAJ


Ce premier album du groupe Amindaj fondé en août 2009 par Graciela Morgado Rodríguez, présidente du Club Municipal
d'Espéranto à Contramaestre, est aussi un premier arrivage de Cuba !

Le groupe est composé de jeunes amateurs et enseignants d'art engagés dans le mouvement de l'espéranto qui se sont déjà
présentés sur diverses scènes à Cuba, et en particulier lors du 95e Congrès Mondial d'Espéranto et du 66e Congrès des
Jeunes Espérantophones en juillet 2010 à la Havane.

Les huit titres de cet album, tous en espéranto bien sûr, ont été sélectionnés dans un répèrtoire d'une vingtaine, en
majorité composées par Julián Hernández Angulo dans la chaleureuse tradition cubaine, avec du violon, de la guitare,
contrebasse, maracas, guayo, congas, bongo, cloche, tres ..

Quelques reprises néanmoins, traduites et adaptées par Maritza Gutiérrez, comme les internationalement connues « Chan
Chan » de Francisco Repilado (Compay Segundo), le « Son de la Loma » de Miguel Matamoros, et même une version - façon
cubaine - de « La Bamba ».

Amindaj sur CD ou en concert avec deux danseuses, Adita et Gricel, est non seulement un groupe musical, mais aussi un
projet culturel à découvrir, si ce n'est fait !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd109&lng=%lang



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


